@charset "UTF-8";
/*link colors*/
/*general colors*/
/*login panel color*/
/*button colors*/
/*form*/
/*form: search results*/
/*navigation*/
/*vertical nav*/
/*breadcrumbs*/
/*content modules*/
/*table sorters*/
/*pagination*/
/*content*/
/*ui tabs style*/
/*message colors*/
/*catalog*/
/*catalog: submission left side*/
/*button @extends style*/
.btn-extend {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  background: #444444;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background: #444444;
  background: -moz-linear-gradient(top, #444444 0%, #3a3a3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #3a3a3a));
  background: -webkit-linear-gradient(top, #444444 0%, #3a3a3a 100%);
  background: -o-linear-gradient(top, #444444 0%, #3a3a3a 100%);
  background: -ms-linear-gradient(top, #444444 0%, #3a3a3a 100%);
  background: linear-gradient(to bottom, #444444 0%, #3a3a3a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#3a3a3a',GradientType=0 ); }
  .btn-extend:hover {
    text-decoration: none;
    color: white;
    background: #555555; }
  .btn-extend:active {
    padding: 7px 12px 5px; }

/*generic input*/
.input-generic, #jforum_section input[type="text"],
#jforum_section input[type="password"],
#jforum_section textarea, #jforum_section input[type="text"]:hover,
#jforum_section input[type="password"]:hover,
#jforum_section textarea:hover {
  margin: 0;
  padding: 5px;
  border: 1px solid #d0d0d0;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, 0.07);
  box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, 0.07);
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out; }
  .input-generic:focus, #jforum_section input[type="text"]:focus,
  #jforum_section input[type="password"]:focus,
  #jforum_section textarea:focus {
    border-color: #b4b4b4;
    background-color: #fff;
    -webkit-box-shadow: 0 0 8px 0 rgba(35, 185, 255, 0.5);
    box-shadow: 0 0 8px 0 rgba(35, 185, 255, 0.5); }

/*message colors*/
.message-call {
  padding: 10px; }
  .message-call:empty {
    border: 0;
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important; }

fieldset legend:empty {
  border: 0;
  padding: 0 !important;
  margin: 0 !important;
  width: auto !important; }

/*pagination*/
.paginationNew {
  padding: 4px 0;
  margin: 8px 0; }
  .paginationNew a,
  .paginationNew span {
    border: 1px solid #e7e7e7;
    padding: 5px 8px;
    margin-left: -1px; }
  .paginationNew span.step {
    border-color: transparent; }
  .paginationNew a.prevLink {
    margin-right: 10px; }
  .paginationNew a.nextLink {
    margin-left: 10px; }
  .paginationNew a:hover {
    background-color: #f9f9f9;
    text-decoration: none; }
  .paginationNew a:active {
    background-color: #f9f9f9;
    text-decoration: none;
    padding: 6px 8px 4px;
    -webkit-box-shadow: inset 0 3px 3px 0 rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 3px 3px 0 rgba(0, 0, 0, 0.05); }
  .paginationNew span.currentStep {
    background-color: #eeeeee; }

/*dp styles*/
#tabs,
#video_screenshots_tabs {
  padding: 0;
  background-color: white;
  border: 1px solid #e7e7e7; }
  #tabs ul.ui-widget-header,
  #video_screenshots_tabs ul.ui-widget-header {
    padding: 4px 0 0 4px;
    margin: -1px -1px 0;
    border: 0;
    background: #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0; }
  #tabs div a,
  #video_screenshots_tabs div a {
    color: #085777; }
  #tabs div a:hover,
  #video_screenshots_tabs div a:hover {
    color: #222222; }
  #tabs ul li,
  #video_screenshots_tabs ul li {
    border-color: #e7e7e7; }
  #tabs ul li.ui-state-default,
  #tabs ul li.ui-widget-content .ui-state-default,
  #tabs ul li.ui-widget-header .ui-state-default,
  #video_screenshots_tabs ul li.ui-state-default,
  #video_screenshots_tabs ul li.ui-widget-content .ui-state-default,
  #video_screenshots_tabs ul li.ui-widget-header .ui-state-default {
    background: #f8f8f8; }
    #tabs ul li.ui-state-default:hover,
    #tabs ul li.ui-widget-content .ui-state-default:hover,
    #tabs ul li.ui-widget-header .ui-state-default:hover,
    #video_screenshots_tabs ul li.ui-state-default:hover,
    #video_screenshots_tabs ul li.ui-widget-content .ui-state-default:hover,
    #video_screenshots_tabs ul li.ui-widget-header .ui-state-default:hover {
      background: #f1f1f1; }
  #tabs ul li.ui-state-active,
  #tabs ul li.ui-widget-content .ui-state-active,
  #tabs ul li.ui-widget-header .ui-state-active,
  #video_screenshots_tabs ul li.ui-state-active,
  #video_screenshots_tabs ul li.ui-widget-content .ui-state-active,
  #video_screenshots_tabs ul li.ui-widget-header .ui-state-active {
    background: white; }
    #tabs ul li.ui-state-active:hover,
    #tabs ul li.ui-widget-content .ui-state-active:hover,
    #tabs ul li.ui-widget-header .ui-state-active:hover,
    #video_screenshots_tabs ul li.ui-state-active:hover,
    #video_screenshots_tabs ul li.ui-widget-content .ui-state-active:hover,
    #video_screenshots_tabs ul li.ui-widget-header .ui-state-active:hover {
      background: white; }
  #tabs form p,
  #video_screenshots_tabs form p {
    margin-bottom: 0; }
  #tabs form .ui-state-default,
  #tabs form .ui-widget-content
  form .ui-state-default,
  #tabs form .ui-widget-header,
  #tabs form .ui-state-default,
  #video_screenshots_tabs form .ui-state-default,
  #video_screenshots_tabs form .ui-widget-content
  form .ui-state-default,
  #video_screenshots_tabs form .ui-widget-header,
  #video_screenshots_tabs form .ui-state-default {
    background: #e7e7e7 url("/images/dpcom/catalog/dd-arrow-down.png") no-repeat 97% 50%;
    cursor: pointer;
    padding: 0 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px; }
    #tabs form .ui-state-default:hover,
    #tabs form .ui-widget-content
    form .ui-state-default:hover,
    #tabs form .ui-widget-header:hover,
    #tabs form .ui-state-default:hover,
    #video_screenshots_tabs form .ui-state-default:hover,
    #video_screenshots_tabs form .ui-widget-content
    form .ui-state-default:hover,
    #video_screenshots_tabs form .ui-widget-header:hover,
    #video_screenshots_tabs form .ui-state-default:hover {
      background-color: #e9e9e9; }
  #tabs form .ui-dropdownchecklist,
  #video_screenshots_tabs form .ui-dropdownchecklist {
    font-size: 12px; }
  #tabs form .ui-dropdownchecklist-dropcontainer-wrapper,
  #video_screenshots_tabs form .ui-dropdownchecklist-dropcontainer-wrapper {
    margin-top: -10px; }
  #tabs form .ui-dropdownchecklist-item,
  #video_screenshots_tabs form .ui-dropdownchecklist-item {
    cursor: pointer;
    background: none;
    border: none; }
    #tabs form .ui-dropdownchecklist-item input[type="checkbox"],
    #video_screenshots_tabs form .ui-dropdownchecklist-item input[type="checkbox"] {
      margin-right: 5px; }
    #tabs form .ui-dropdownchecklist-item:hover,
    #video_screenshots_tabs form .ui-dropdownchecklist-item:hover {
      background: #ededed; }
  #tabs fieldset,
  #video_screenshots_tabs fieldset {
    float: none;
    width: auto; }
  #tabs fieldset ul.edit,
  #video_screenshots_tabs fieldset ul.edit {
    float: none;
    width: auto;
    padding: 0 15px; }
    #tabs fieldset ul.edit li,
    #video_screenshots_tabs fieldset ul.edit li {
      float: none;
      width: auto; }
      #tabs fieldset ul.edit li pre.textAreaFormat,
      #video_screenshots_tabs fieldset ul.edit li pre.textAreaFormat {
        width: auto; }

#iconLegend {
  background-color: #eaeaea;
  padding: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #BFBAB0;
  -webkit-border-radius: 5px;
  width: 400px; }

#iconTitle {
  color: #b50000; }

.message {
  background: #FFFFFF;
  color: #000;
  border: 1px solid #ddd;
  box-shadow: 0px 0px 0px #000;
  -moz-box-shadow: 0px 0px 0px #000;
  -webkit-box-shadow: 0px 0px 0px #000;
  padding: 4px 10px 4px 10px;
  border-radius: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 5px;
  width: 100%; }

div.ui-dialog {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border: solid 1px #333333;
  padding: 0px !important; }

.ui-widget-overlay {
  background: url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% #909090;
  opacity: 0.8; }

.ui-dialog-titlebar {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border-width: 0px 0px 3px 0px !important;
  border-bottom-color: #333333 !important;
  background-color: #FFFFFF !important;
  background: none !important; }

div.ui-dialog-titlebar span#ui-id-1.ui-dialog-title {
  color: #666666;
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  font-family: "proxima-nova",Arial,Helvetica,san-serif;
  font-weight: 100;
  letter-spacing: 0.005em;
  margin-bottom: 3px !important; }

div.ui-dialog-titlebar button.ui-button {
  border: none !important;
  background: none !important; }

div.ui-dialog-titlebar button.ui-button span.ui-button-icon-primary {
  background: url("/images/overlay-close.png") no-repeat scroll 3px transparent !important; }

div.ui-dialog div#notLoggedIn_dialog.notLoggedIn_dialog p {
  color: #404040;
  font-family: Arial,​Helvetica,​sans-serif;
  font-size: 12px;
  line-height: 1.5em; }

div.ui-dialog div#notLoggedIn_dialog.notLoggedIn_dialog p a {
  color: #5F798F; }

/*dp styles*/
#jforum_section {
  color: #3D3D3D; }
  #jforum_section input[type="text"],
  #jforum_section input[type="password"],
  #jforum_section textarea {
    border-style: solid !important; }
  #jforum_section blockquote {
    border: none;
    padding: 10px; }
  #jforum_section #iconLegend {
    width: 100%;
    float: left;
    margin: 0 0 20px; }
    #jforum_section #iconLegend #iconTitle {
      float: left;
      margin-right: 25px;
      line-height: 26px;
      color: #6c6c6c; }
    #jforum_section #iconLegend br {
      display: none; }
    #jforum_section #iconLegend .gensmall,
    #jforum_section #iconLegend img {
      margin: 2px;
      float: left; }
    #jforum_section #iconLegend .gensmall {
      margin-top: 6px;
      margin-right: 16px; }
    #jforum_section #iconLegend img {
      margin-right: 6px; }
  #jforum_section tr td {
    vertical-align: middle; }
    #jforum_section tr td .postinfo {
      margin: -1px -10px; }
    #jforum_section tr td .spacerow {
      background-color: transparent !important;
      border-bottom: 0;
      border-top: 0; }
  #jforum_section tr:first-child table:first-child {
    width: 100%; }
    #jforum_section tr:first-child table:first-child img {
      margin: 0 2px -2px; }
    #jforum_section tr:first-child table:first-child strong,
    #jforum_section tr:first-child table:first-child br {
      display: none; }
    #jforum_section tr:first-child table:first-child a:hover {
      color: #085777; }
    #jforum_section tr:first-child table:first-child div {
      margin: 10px 0; }
  #jforum_section a.icon_new_topic {
    padding: 0 !important;
    background: none !important;
    color: #085777; }

	#jforum_section .liteoption {
		color: #333 !important;
		text-shadow: 0 0 1px #fff;
		}
	#jforum_section input[type="submit"].liteoption {
		margin-top: -3px;
		}
  #jforum_section .bodyline {
    border: none;
    padding: 10px 0; }
  #jforum_section #formSearch {
    float: right; }
  #jforum_section .forumline {
    border-width: 0;
    margin: 10px 0; }
    #jforum_section .forumline tr th.thleft, #jforum_section .forumline tr th.thright, #jforum_section .forumline tr th.thcornerl, #jforum_section .forumline tr th.thtop, #jforum_section .forumline tr th.thcornerr, #jforum_section .forumline tr th.thhead, #jforum_section .forumline tr th.thsides, #jforum_section .forumline tr th.cathead {
      color: #444444;
      padding: 2px 10px;
      background: #e7e7e7;
      border: 0;
      height: auto;
      border-top: 1px solid #ccc;
      border-bottom: 2px solid #cccccc; }
    #jforum_section .forumline tr th th {
      padding: 0 !important; }
    #jforum_section .forumline tr td {
      padding: 2px 10px; }
      #jforum_section .forumline tr td.catbottom {
        border: 0;
        color: #444444;
        background: transparent; }
      #jforum_section .forumline tr td.cathead, #jforum_section .forumline tr td.catleft, #jforum_section .forumline tr td.catright {
        padding: 0 10px;
        background: #ededed;
        border: 0;
        position: relative;
        top: -1px; }
      #jforum_section .forumline tr td td {
        padding: 0 !important; }
  #jforum_section iframe {
    margin-top: 10px;
    border: 1px solid #ededed; }

.forumline tr:last-child {
  border-bottom: none; }

#jforum_section .inputSearchForum {
  background: none;
}
#jforum_section .line{
  width: auto;
  height: auto;
  margin: 0px;
  background: none;
  position: static;
  top: auto;
  left: 0;
  margin-top: 10px;
}
